Subject: Information Design: Flying Wide!
From: InternetDay-UP <[email-masked]>
To: <[email-masked]>
Date: Mon, 3 May 1999 11:26:23

---
To unsubscribe send a blank email to [email-masked]

May 03,
1999

Increase
your Traffic Now with...

Click Here

The "UP" Hot

Links Index!

The
resources you need to
effectively promote your online business
today:

"UP"
Index
--------------------
WEB PROMOTION
Ultimate
Promotion
Get Listed
Link-O-Matic
GoTo.com
AWeber Systems
AdPush
Adult Webmasters
Lead Spinner
The Promotion
Store
--------------------
E-COMMERCE
Webstore
Generator's
Commission
Junction
CommercePay.com
i-Check
--------------------
PROMO SOFTWARE
Emerge
WebPosition
AdPlan
Post Agent
Online Classified
Club
AffiliateZone.com
--------------------
ADVERTISING
Direct Mail
Bootcamp
Marketingtips.com
WebCards
Internet
Marketing
URL Plates
Marketing
Challenge

.

WEBSITE PROMOTION

Link-O-Matic

For
Instant Hits!

GoTo.com

Get Targeted
Traffic

AWeber
Systems

Capture Hidden Profits!

ADPUSH

Track Your Sponsers

Adult
Webmasters

Needed Resources

Associate-It

Associate Program Search Engine

Lead
Spinner

Develop New Sales

PostMaster Direct

100% Opt-in, Targeted Email Lists

The Promotion Store

Promotion Tools and Strategies

E-COMMERCE

WebStore
Generator's

Delux Internet Store

Commission
Junction

Capture Hidden Profits

CommercePay.com

Accept Credit Cards Now!

i-Check

Internet Check Processor

PROMOTION SOFTWARE

Emerge

The Ultimate Emailer

WebPosition

Analyze Your Position

AdPlan

Promoting Your Business

Post
Agent

Post Your Message

Online
Classified Club

Ad Broadcaster

AffiliateZone.com

Affiliate Tracking

OFF-LINE ADVERTISING

Direct Mail
Bootcamp

Insider Secrets Revealed

The
Insider Secrets To

Internet Marketing

Home Study Course

WebCards

Announce and Promote

Insider
Internet Marketing

#1 Sellng Book

PrimeLinx
URL Plates

Web Site Traffic

Internet
Marketing Challenge

Conquer The Net

INTERNETDAY DIRECT

Join
our

InternetDay
Newsletter

It's FREE!

Your Name

Your Email

subscribe

unsubscribe

Get your
very own html

(web page) newsletter

delivered directly to your

customers'  and leads'

email box Now!

Generate more sales,

maintain communication

with your subscriber base,

and sell advertising space...

all on full auto-pilot!

It's easy! "Click Here"

for complete details!

Copyright 1999 by

Advanced Marketing Corporation

121 Hawkins Place

Suite 312

Boonton, NJ  07005

(888) TheNet1 (843-6381)

advancedmarketingcorp.com

Search The Net1 Online
Directory

• Add URL
• Edit
URL   • Advertise

Like the traveler catching a flight at a big airport, a visitor arriving at
your home page has places to go and usually little time to spare. Imagine
having to find your gate by guessing. Well, many web sites are like that.

I look at a lot of e-commerce sites; it's my business. What I see over and
over is a failure to take the guesswork out of getting around. Research has
discovered some helpful guidelines for structuring web sites with easy
navigation. Wide, it turns out, is better than deep.

Wide vs. deep

A wide site provides a direct link to all or most of its content from the
home page. In 1-2 clicks, you are looking at what you've been looking for.
In a narrow site, there are fewer choices on the home page, and you may
have to drill down through several pages to find what you're looking for.

Why is wide better?

The research shows that people not only tend to prefer wide sites, they
also allow them to work faster and more accurately.

NOW! REACH OVER 1/2 MILLION READERS with
your classified ad! Stop wasting time with free Ads! For
one low investment you can blast your ad ALL OVER
THE NET! Your ad will appear in many popular Ezines
and online newsletters as well as opt-in lists.
For details CLICK
HERE

Visitors work faster because they have to make fewer decisions. Scanning a
long list of choices, you have to choose only once. Choosing from a
sequence of short lists, you have to make one choice after another. That
takes time.

Visitors work more accurately, because in a deep structure they are more
likely to get lost among the many layers of information. Ever forget where
you parked your car in a multi-story garage? Same thing.

I once saw a prototype online phone bill that required 8 clicks to get from
your local charges to your long distance charges. And that's if you always
clicked on the right choice. You don't want that.

Removing the guesswork

Think of the flight information monitors at the airport. Whatever flight
you came for, its gate should be listed there. No guesswork. And the
screens are easy to scan with your eye because the cities are listed in
alphabetical order.

Web site navigation requires careful crafting, to make the choices on a
menu mutually exclusive the way the names of cities are. Yet I often find
e-business sites with home page links whose meanings overlap or are vaguely
similar.

Clicking into a site, I may find that the links are vaguely similar because
the content is a patchwork of pages saying the same thing in different
ways. Or it's a patchwork of another kind - content written by different
people on overlapping topics that fit together only very loosely. The
ambiguous links betray a poorly structured site.

Links can also be hard to decipher because they are just plain cryptic.
Companies develop their own way of thinking and talking about their
products and services. They forget that their terminology may not mean the
same thing to outsiders. The rule of thumb that applies here is "Talk like
you were explaining it to your Aunt Sally."

Making links easy to scan

1) First of all, put them together. I have found home pages where
the links are scattered all over, embedded in text or associated with
graphics. Not only does this require unnecessary hunting around; you don't
know how many of them go to the same page. You have to roll over them and
compare the URLs that come up at the bottom of the browser. Very
inefficient.

2) Once links are grouped, prioritize them from the point of view of
the visitor. You can tell how important the customer is to a business when
you see "About Us" or "Company profile" near the top of a navigation list.
And "Home" rarely belongs there either, if a visitor has little reason to
return to that page.

3) If there are many links, group and categorize them so a visitor
can get a better understanding of a link from its immediate neighbors. Then
use the same order and grouping on every page. Consistency and repetition
mean that visitors don't have to relearn the list every time they go to use
it.

Conclusion

When the Web is your primary medium of communicating with customers, the
navigation from your home page is critical. If you remember to "fly wide,"
it can make a big difference.

Article by Ron Scheer, of
ronscheer.com.
Ron is a Web consultant, writer, and teacher based in Los Angeles. His
keep-it-simple approach is a blend of content analysis, plain English
writing, and principles of information design and usability.
He publishes a regular free newsletter "Say What You Mean on the Web," and
his web site (http://www.ronscheer.com) features
helpful guidelines for making your e-business customer-friendly.
Email contact: [email-masked].

Talk Back To The Editor

NOTE: Click here to
submit an article to InternetDay! InternetDay is now delivered
to more than 150,000
subscribers daily. Thanks!

CLASSIFIEDS

Hard to find qualified
people? They're reading InternetDay! Reach them cost
effectively with your classified
here. For rates and specs, email ...

[email-masked].